<p> {{#t}}pages.paid-work-uk.doesNotInclude{{/t}}</p>
<ul class="govuk-list govuk-list--bullet"> 
  <li>{{#t}}pages.paid-work-uk.point1{{/t}}</li>
  <li>{{#t}}pages.paid-work-uk.point2{{/t}}</li>
</ul>
<p>{{#t}}pages.paid-work-uk.doesNotInclude{{/t}}</p>
<ul class="govuk-list govuk-list--bullet">  
  <li>{{#t}}pages.paid-work-uk.point3{{/t}}</li>
  <li>{{#t}}pages.paid-work-uk.point4{{/t}}</li>
</ul>
